[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# tpaymenttime

Type used in financial (interest) calculations.

## Declaration

Source position: math.pp line 103

`type tpaymenttime = (`
`ptendofperiod,` |  | End of period.
`ptstartofperiod` |  | Start of period.
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.